This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1032555 - m17n-db-1.6.5RC is available
m17n-db-1.6.5RC is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 06:49 EST by Upstream Release Monitoring
Modified: 2014-02-10 01:02 EST (History)
3 users (show)

See Also:
Fixed In Version: m17n-db-1.6.5-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-10 01:02:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-20 06:49:19 EST
Latest upstream release: 1.6.5RC
Current version/release in Fedora Rawhide: 1.6.4-3.fc20
URL: http://download.savannah.gnu.org/releases/m17n/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Parag Nemade 2013-11-20 11:47:32 EST
lets wait for stable release..
Comment 2 Parag Nemade 2014-02-10 01:02:57 EST
Fixed in m17n-db-1.6.5-1.fc21

Note You need to log in before you can comment on or make changes to this bug.